function salinity=cond2sal(P,T,R)
%this is identical to salt.m
% P, T, C can be arrays
% Salinity from pressure (dbar), temperature (C), conductivity (S/m)
% salinity = cond2sal(P,T,R)

salinity = salt(P,T,R);
